.lfr-layout-structure-item-container {padding: 0;}.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-a0dd060b-1f38-8c4b-f1a0-858785250e8a {
margin-bottom: 2rem !important;
}
.lfr-layout-structure-item-a2ce0de5-1593-e446-55de-2038320eba4b {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-9ceceb3b-cb4e-bb70-9866-947dcbd2850c {
display: none !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-40912a30-ff27-32db-a9fb-5c83957706fa {
display: none !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-6bd295c0-952f-2104-1741-1b9073afc646 {
margin-bottom: 2rem !important;
}
